html {
  -webkit-text-size-adjust: 100%;
}

:root {
  --bg-color: #000000;
  --accent-blue: #06b6d4;

  --color-zinc-50: oklch(0.985 0.001 286.017);
  --color-zinc-100: oklch(0.967 0.003 286.375);
  --color-zinc-200: oklch(0.92 0.004 286.32);
  --color-zinc-300: oklch(0.871 0.006 286.286);
  --color-zinc-400: oklch(0.705 0.015 286.067);
  --color-zinc-500: oklch(0.552 0.016 285.938);
  --color-zinc-600: oklch(0.442 0.017 285.786);
  --color-zinc-700: oklch(0.37 0.013 285.805);
  --color-zinc-800: oklch(0.274 0.006 286.033);
  --color-zinc-900: oklch(0.21 0.006 285.885);
  --color-zinc-950: oklch(0.141 0.005 285.823);
  color: white;
}

a {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s ease;

  &:hover {
    color: var(--accent-blue);
  }
}

hr {
  border: 1px solid var(--color-zinc-800);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Raleway", sans-serif;
}

video {
  position: fixed;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.8;
}

video::-webkit-media-controls {
  display: none !important;
}

.horizontal-list {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;

  @media (max-width: 768px) {
    justify-content: space-between;
  }
}
